AstrologyAPI

Use access token to call astrology api.

Learn More

Numero Favourable Time

POSThttps://json.astrologyapi.com/v1/numero_fav_time
Copy

Provide users with specific dates or time periods during which they can pursue certain activities or make important decisions with greater success, based on numerological factors.

POST/numero_fav_time
Copy
1curl --location 'https://json.astrologyapi.com/v1/numero_fav_time' \
2  --header 'Content-Type: application/json' \
3  --header 'x-astrologyapi-key: <YOUR_ACCESS_TOKEN>' \
4  --data '{
5    "day": 10,
6    "month": 5,
7    "year": 1990,
8    "name": "John"
9}'
10
200Response
Copy
1{
2  "title": "Favourable Time For You",
3  "description": " According to western view the Sun remains in Capricorn and Aquarius from 23rd December to 19th February and by Indian thought it is in these signs from 14th January to 13th March. These are the own signs of Saturn. From 17th October to 13th November the Sun is in Libra which is the exalted sign of Saturn. These dates are lucky for people of Radical number 8."
4}

Request Headers

x-astrologyapi-key

string

required

API Access Token to authenticate requests. Send your access token in this custom header.

Accept-Language

string

Preferred language for the response content

Properties

English - enHindi - hiMarathi - maBengali - bnTamil - taTelugu - teMalayalam - mlKannada - kn

Request Body (JSON)

day

int

required

Date of birth, eg: 10

month

int

required

Month of birth, eg: 5

year

int

required

Year of birth, eg: 1990

name

string

required

Name of the person, eg: John

Errors

400
Bad Request

Something is wrong with your request format or parameters.

401
Unauthorized

Your API key is missing or invalid.

403
Forbidden

You don't have permission to access this specific resource.

404
Not Found

The API endpoint you're trying to reach doesn't exist.

500
Internal Server Error

Our server is having a temporary glitch.